Web lists-archives.com

Re: E: Unable to locate package zimlib . . .




>  Why is it I can't install zimlib?

  Because there is no package named zimlib available:

    https://packages.debian.org/search?keywords=zimlib

  You probably want libzim-dev, which does exist:

    https://packages.debian.org/search?keywords=libzim

  Note that libzim 2.x is only available for sid / Debian unstable.

Steve
--